function load_config_hook;

[config_file,path_name]=uigetfile('*.m','Choose a data file...');

if config_file~=0,	
	params = get(gcf,'UserData');

	params.data = fullfile(path_name,config_file);
	
	set(gcf,'UserData',params);
	
	params = get(gcf,'UserData');
	redraw_hook(1)
	
end
